@charset "utf-8";
.AdMainBG1 {
	position: absolute;
	left: 160px;
	top: 220px;
	z-index: 1;
	height: auto;
	width: auto;
}

.AdMain1 {
	position: absolute;
	left: 180px;
	top: 230px;
	z-index: 2;
	height: auto;
	width: auto;
}

.AdMainBG2 {
	position: absolute;
	left: 160px;
	top: 470px;
	z-index: 1;
	height: auto;
	width: auto;
}

.AdMain2 {
	position: absolute;
	left: 180px;
	top: 480px;
	z-index: 2;
	height: auto;
	width: auto;
}

.AdMainBG3 {
	position: absolute;
	left: 160px;
	top: 720px;
	z-index: 1;
	height: auto;
	width: auto;
}

.AdMain3 {
	position: absolute;
	left: 180px;
	top: 730px;
	z-index: 2;
	height: auto;
	width: auto;
}